=head2 Thu Aug 21 01:14:37 2025: C<Module> L<Irssi|Irssi>

=over 4

=item *

C<installed into: /usr/pkg/lib/silc-client/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 21 01:14:48 2025: C<Module> L<Irssi::UI|Irssi::UI>

=over 4

=item *

C<installed into: /usr/pkg/lib/silc-client/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 21 01:14:59 2025: C<Module> L<Irssi::TextUI|Irssi::TextUI>

=over 4

=item *

C<installed into: /usr/pkg/lib/silc-client/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9>

=item *

C<EXE_FILES: >

=back

=head2 Thu Aug 21 01:15:09 2025: C<Module> L<Irssi::Silc|Irssi::Silc>

=over 4

=item *

C<installed into: /usr/pkg/lib/silc-client/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9>

=item *

C<EXE_FILES: >

=back

